Subject: Assigned to Group - RE: Les Mills Virtual Support
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 06 Oct 2020 05:14:00 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Les Mills Virtual Support  Hi Alicia,

What’s been happening?  I’ve cc’d the support team to log a ticket so we can look into this straight away.

I have your Virtual username as [email-masked]<mailto:[email-masked]>, is that correct?

Thanks

Charlotte

Charlotte Jansen | Support Manager
Les Mills International | [email-masked]
www.lesmills.com
From: Alicia@comcast <[email-masked]>
Sent: Tuesday, 6 October 2020 6:37 am
To: Devon Bosley-Smith <[email-masked]>
Cc: Alicia Palmere <[email-masked]>; Charlotte Jansen <[email-masked]>
Subject: Re: Les Mills Virtual Support

Thank you Devon!

On Oct 5, 2020, at 1:19 PM, Devon Bosley-Smith <[email-masked]<mailto:[email-masked]>> wrote:

Alicia,

Hello. Thank you for reaching out today.  I am connecting you with @Charlotte Jansen<mailto:[email-masked]> who supports Les Mills Virtual.

We also have this FAQ https://www.lesmills.com/clubs-and-facilities/faqs/#virtual

We will need to create a help ticket to get this process started.

Thank you!

Devon Bosley-Smith | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 443.624.1244

 Les Mills Club Portal Resources<https://sso.lesmills.com/login.aspx?spName=Club_Portal>     Les Mills Instructor Portal Resources<https://lesmills.secure.force.com/instructorportal/Login>     Les Mills Brand Central Marketing Resources<https://sso.lesmills.com/login.aspx?spName=https%3A%2F%2Fbrandcentral.lesmills.com%2Fservlet%2Fsaml&samlContext=5d55446f-5405-4b2c-beb2-6274de5b575d>

<http://www.lesmills.com/us/clubs-and-facilities/coronavirus-webinar-series/>
<http://www.lesmills.com/us/clubs-and-facilities/coronavirus-webinar-series/>

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

<Devon Bosley-Smith.vcf>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016